TestGroup:
    test_group: acc-sm-oleg438-client
    testhost: oleg438-client
    submission: Mon Mar 16 09:37:43 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-benchmark
        description: auster sanity-benchmark
        submission: Mon Mar 16 09:37:46 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_dbench
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_bonnie
            status: PASS
            duration: 528
            return_code: 0
            error:
        -
            name: test_iozone
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ iozone"
        -
            name: test_fsx
            status: PASS
            duration: 954
            return_code: 0
            error:
        -
            name: test_fsx_partial_punch
            status: PASS
            duration: 474
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 1984
        status: PASS
